import { ComponentFixture, TestBed } from '@angular/core/testing';

import { NotificationPagesComponent } from './notification-pages.component';

describe('NotificationPagesComponent', () => {
  let component: NotificationPagesComponent;
  let fixture: ComponentFixture<NotificationPagesComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ NotificationPagesComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(NotificationPagesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
